Como instalar o Mega em versões antigas do Ubuntu

O cliente do Mega.nz disponibilizado no site oficial da empresa oferece versões compatíveis até o Ubuntu 18.04. Versões inferiores a essa, portanto, não são compatíveis com as NOVAS versões do cliente de sincronização. Porém, isso não quer dizer que não seja possível continuar usando um dos melhores serviços de armazenamento em nuvem da atualidade no seu desktop Linux.
Perceba que ao entrar no site oficial do Mega, não haverá nenhuma versão do cliente de sincronização compatível com versões inferiores ao Ubuntu 18.04. Mas isso não quer dizer que não exite uma versão do cliente do Mega para outras versões anteriores do Ubuntu.

Para baixar uma versão compatível com a sua versão do Ubuntu, rode a linha abaixo no terminar caso o seu sistema seja 32 bits:

wget https://mega.nz/linux/MEGAsync/xUbuntu_$(lsb_release -rs)/i386/megasync-xUbuntu_$(lsb_release -rs)_i386.deb -O megasync.deb

Caso o seu sistema seja 64 bits, rode a linha abaixo no terminal:

wget https://mega.nz/linux/MEGAsync/xUbuntu_$(lsb_release -rs)/amd64/megasync-xUbuntu_$(lsb_release -rs)_amd64.deb -O megasync.deb

Ao dar enter, o terminal irá fazer o download do Mega compatível com a versão da sua distribuição. O resultado será um arquivo .deb que estará na página do seu usuário. Para instalá-lo, basta dar dois cliques e instalar com o seu instalador de pacotes.

*vale lembrar que o procedimento acima pode não funcionar corretamente, principalmente no caso da versão do Ubuntu ou derivados ser muito antiga. 

Postar um comentário

0 Comentários